.media-left{
	width: 390px;
	height: 240px;
	display: table-cell;
	vertical-align: top;
	padding-right: 10px;
}
img{
	width: 100%;
	height: auto;
}
.media-body{
	display: table-cell;
}
.berita{
	padding-top:5px;
	padding-bottom:5px;	
}
.pagination{
	margin: auto;
	text-align: center;
	width: 100%;
	padding-top:10px;
}
.bg-footer{
	background-color:#383534;
}